/* these are pretty standard declarations that make code
   easier to read */
// const C = Components.classes;
// const I = Components.interfaces;


// dirService = C["@mozilla.org/file/directory_service;1"].getService(I.nsIProperties);
// curProcDir = dirService.get("DefRt", I.nsIFile);

/* then you can clone the "curProcDir" and append your path */
// myRelPath = curProcDir.clone();
// myRelPath.append("myDirName");
// myRelPath.append("FileName.ext");

// alert(myRelPath.path);


// Best:
    // this returns the xulrunner directory
//     var compDir = Components.classes["@mozilla.org/file/directory_service;1"]
//                              .getService(Components.interfaces.nsIProperties)
//                              .get("CurProcD", Components.interfaces.nsIFile);

    // our components are down the hall to the left
//     compDir.append("..");
//     compDir.append("components");

// alert(compDir.path);


// var environment = Components.classes["@mozilla.org/process/environment;1"].
//     getService(Components.interfaces.nsIEnvironment);
// var path = environment.get('PATH');

// alert(path);

// const FileFactory = new Components.Constructor("@mozilla.org/file/local;1","nsILocalFile","initWithPath"); 
// function startProcess() { 
//     //program to start 
//     var str_LocalProgram = "/usr/bin/perl"; 
//     //try to create file object 
//     try { 
//         var obj_Program = new FileFactory(str_LocalProgram); 
//     } catch (e) { alert(e) } 
//     //try to create process 
//     try { var obj_Process = Components.classes["@mozilla.org/process/util;1"].createInstance(Components.interfaces.nsIProcess); 
//         } catch (e) { alert(e); } 
//     //setup process 
//     obj_Process.init(obj_Program); 
//     //start process 
//     obj_Process.run(false, null, 0, {}); }

// startProcess()



// alert(getPerlExecutable());

// Windows path sep semicolon

// findPerlExecutable();

// change \ to / on win

// appf.initWithPath("/usr/bin/open");proce.init(appf);
// proce.run(false, ["/Volumes/Macromedia Shockwave Player/Shockwave Installer"], 1);

// or

// proce.run(false, ["-a","/Volumes/Macromedia Shockwave Player/Shockwave
// Installer"], 2);

<!--  sizemode = "maximized" -->

[Exception... "Component returned failure code: 0x80004001 (NS_ERROR_NOT_IMPLEMENTED) [nsIProcess.initWithPid]"  nsresult: "0x80004001 (NS_ERROR_NOT_IMPLEMENTED)"  location: "JS frame :: chrome://diogenes/content/diogenes.js :: killProcess :: line 310"

function killProcess (pid) {
    try { 
        var process = Components.classes["@mozilla.org/process/util;1"].
            createInstance(Components.interfaces.nsIProcess); 
        process.initWithPid(pid); 
        process.kill();
    } catch (e) { dump("Killing process " + pid + " failed:" + e); }
    dump("Process " + pid + " killed.\n");
}

        
//         var re = /([a-z]+) ([0-9]+)/;
//         var ar = re.exec(line.value);
//         if (!ar) { warnUser ("Bad diogenes.run file!"); }
//         if (ar[1] == "port") {
//             port = ar[2];
//         }
//         else if (ar[1] == "pid") {
//             pid = ar[2];
//         }



// NB. We could use the Mozilla prefs dir, getting it via ProfD, like so:

// function getSettingsDir () {
//     var  prof_dir= Components.classes["@mozilla.org/file/directory_service;1"]
//         .getService(Components.interfaces.nsIProperties)
//         .get("ProfD", Components.interfaces.nsIFile);
//     return prof_dir.parent.parent.path;
// }

// And this would ensure that we only created one prefs dir on the
// user's computer, but that leaves us exposed to the danger that
// Mozilla changes it or that it is different on some weird, untested
// platform.  In such a case, the brower cannot speak to the server at
// all.  So instead, we implement the same logic in Diogenes::Base.pm
// and here, and try to make the config dir the same as one naturally
// used by Mozilla.  If they differ then an unneccessary subdir is
// created, but it would be worse to have the program silently fail.

function getSettingsDir () {
    var OS = getOS();
    var HOME = ensureDirectory(getEnv('HOME'));
    if (OS == 'unix') {
        if (HOME) {
            return HOME + ".diogenes/";
        }
        else { warnUser("Could not find user profile dir!") }
    }
    else if (OS == 'mac') {
        if (HOME) {
            return HOME + "Library/Application Support/Diogenes-Browser/";
        }
        else { warnUser("Could not find user profile dir!") }
    }
    else if (OS == 'win') {
        var userprofile = ensureDirectory(getEnv('USERPROFILE'));
        if (userprofile) {
            var vista = new FileFactory(userprofile + "AppData\\Roaming"); 
            if (vista.exists() && vista.isDirectory()) {
                return userprofile + "AppData\\Roaming\\diogenes\\Diogenes-Browser\\";
            }
            else {
                var winxp = new FileFactory(userprofile + "Application Data");
                if (winxp.exists() && winxp.isDirectory()) {
                    return userprofile +"Application Data\\diogenes\\Diogenes-Browser\\";
                }
                else { warnUser("Could not find Application Data dir!") }
            }
        }
        else { warnUser("Could not find user profile dir!") }
    }
    else { warnUser("Could not determine OS!"); }
    return null;
}

// Hopefully, Mozilla will have done this for us, but in case we are
// out of sync, we had better make sure.
function ensureSettingsDir () {
    var dirname = getSettingsDir();
    if (dirname) {
        var dir = FileFactory(dirname);
        if (!dir.exists() || !dir.isDirectory()) {
            try {
                dir.create(Components.interfaces.nsIFile.DIRECTORY_TYPE, 0664);
            } catch (e) { 
                warnUser("Unable to create preferences dir: aborting ("+dirname+"). "+e);
                quitDiogenes();
            }
        }
    }
    else {
        warnUser("Unable to ascertain preferences dir: aborting.");
        quitDiogenes();
    }
}
